BOOKLETIMPOSER(1)

NAME
bookletimposer - An utility to reorganize PDF pages

SYNOPSIS
bookletimposer [options] [input-file]

bookletimposer -a [options] input-file

DESCRIPTION
bookletimposer is an utility to achieve some basic imposition on PDF documents, especially designed to work on booklets.

It allows:

•   to transform linear documents to booklets;

•   to reduce a document to put many on one sheet (for handouts for example);

•   to transform booklets to linear documents.

It is a free software released under the GNU General Public License, either version 3 or (at your option) any later version.

OPTIONS

  --version
show program’s version number and exit.

  -h, --help
show an help message and exit.

  -o OUTFILE, --output=OUTFILE
set output PDF file to OUTFILE.

  -a, --no-gui
automatic conversion (don’t show the user interface). In that mode, the input file must be defined.

  -i, --gui
show the user interface (default).

  -b, --booklet
produce a booklet out of a linear document (default).

  -l, --linearize
produce a linear document out of a booklet.

  -n, --no-reorganisation
don’t reorganize (will only scale and assemble pages).

  -c, --copy-pages
copy the same group of input pages on one output page.

  -p PAGES_PER_SHEET, --pages-per-sheet=PAGES_PER_SHEET
number of pages per sheet, in the format HORIZONTALxVERTICAL, e.g. 2x1.

  -f OUTPUT_FORMAT, --format=OUTPUT_FORMAT
output page format, e.g. A4 or A3R.

  -k, --keep
do not overwrite output file if it exists.

EXAMPLES

  bookletimposer
Displays the GTK+ user interface.

  bookletimposer –no-gui –booklet –pages-per-sheet=2x1 –output=out.pdf in.pdf
Converts in.pdf into a booklet with two pages per sheet an saves the result as out.pdf.

  bookletimposer –no-gui –linearise –pages-per-sheet=2x1 in.pdf
Converts the two-pages-per-sheet booklet in.pdf into a page-by-page PDF. As the output file name is not defined, it will default to in-conv.pdf.

SEE ALSO
pdfshuffler(1)

BookletImposer source code and documentation can be found on the web at https://kjo.herbesfolles.org/bookletimposer/

KNOWN ISSUES
BookletImposer should be quite stable. Thanks to report bugs to kjo@a4nancy.net.eu.org if you find some!

AUTHORS
Kjö Hansi Glaz kjo@a4nancy.net.eu.org